<style type="text/css">  
<!-- 
A:link { text-decoration: none; color:#CC3399;}
A:visited { text-decoration: none; color:#000080;}
A:hover { text-decoration:none; color:#FF0000;}

body 
{
scrollbar-track-color: #4BB245;

scrollbar-arrow-color: #3A8837;
scrollbar-shadow-color: #3A8837;
scrollbar-highlight-color: #3A8837;

scrollbar-face-color: #FFFFFF;
scrollbar-3dlight-color: #B8D4B8;
scrollbar-darkshadow-color: #B8D4B8;

font-family:Arial;
font-size:10px; }
-->
</style>
